请问这个项目支持MySQL8.0吗?
好厉害的东东 发布于3月前 2答/160阅

公司在考虑选型,请问这个项目支持MySQL8.0吗?



[沙发] Jieven
@好厉害的东东 你只需要研究一下,MySQL8.0是否向下兼容。
[地板] 行云2017
@好厉害的东东 今天试了下,可以用,需要修改pom和JBDC数据源两个文件
提交评论
)